Numbering Tool

KI Numbering Tool

KI Systems Numbering Tool is a powerful yet easy to use tool that simplifies the process of configuring and applying numbering schemes in Office 2007 documents. Integrated into the Ribbon in Office 2007 and employing a series of pre-defined Public Numbering Schemes, with a few simple clicks, the user can change font and paragraph formatting, text and numbering settings, paragraph indentures, and much more. The Numbering Tool also gives the user the ability to create, maintain, and share their own Private Schemes as well as generate a Table of Contents without the need to mark text. With these intelligent features KI Numbering Tool makes Numbering in business, litigation, and transactional documents faster than ever before. Thanks to it's flexibility, KI Numbering Tool will easily meet the unique needs of your Firm or Department.

KI Numbering Tool is available in either Standard or an Enterprise Version depending on the needs of the your firm.

The Numbering Tool will help you with:

  • Using and Formatting Heading Styles

  • Creating Private Heading Styles
  • Inserting Table of Contents
  • Increasing/Decreasing Heading Levels
  • Inserting Style Separator
  • Stopping, Restarting and Continuing a Numbered List
  • Increasing/Decreasing Numbered List

When the Numbering Tool is installed, the softwares features can be accessed via Word's ribbon on the KI Numbering Tool tab. Hovering over each item provides the user with a quick note about the feature. The user may also press the F1 key to view a more detailed version of help.

Microsoft Word provides several Heading Styles that may be modified by the user. The Numbering Tool provides easy control and modification of these styles, the creation of custom Numbering Schemes and a pre-defined set of Numbering formats.

The following are Word's default numbering options:

When you are working with numbering in a document the Numbering Tool allows you to Stop, Restart or Continue a numbered list where you last left off. When text is inserted between numbered lists, the numbers are automatically adjusted to accommodate the new text. This Stop, Restart and Continue feature can also be used on Outline Numbering.


Standard Version

The Standard Version of Numbering Tool includes 10 pre-defined public schemes and is implemented as a stand-alone application on the user's workstation. The Standard Version provides the ability to:

  • Apply Public Schemes to user documents

  • Create and Modify Private Schemes

  • Copy Public Schemes to a Private Schemes

  • Share Private Schemes with other users

  • Easily select and modify numbering scheme attributes on the fly

  • Easily create and update Table of Contents

We can provide additional Public Schemes tailored to the firm's specific needs. The Numbering Tool utilizes native Word functionality to perform numbering functions. This allows users to create schemes from any document - including documents that originate outside your firm. It also allows you to share documents with users who do not have the Numbering Tool.


Enterprise Version

The Enterprise Version of Numbering Tool includes 10 pre-defined public schemes and provides the ability to:

  • Apply Public Schemes to user documents

  • Create and Modify Private Schemes

  • Copy Public Schemes to a Private Schemes

  • Share Private Schemes with other users

  • Easily select and modify numbering scheme attributes on the fly

  • Easily create and update Table of Contents

  • Centrally administer Public and Private Schemes via the database

  • Create and modify available Public Schemes

  • Full Remote Version Integration

We can provide additional Public Schemes tailored to the firm's specific needs. The Numbering Tool utilizes native Word functionality to perform numbering functions. This allows users to create schemes from any document - including documents that originate outside your firm. It also allows you to share documents with users who do not have the Numbering Tool.

Remote Features

The Enterprise Version of Numbering Tool provides uninterrupted use when away from the office or network. Utilizing Remote Version's mobile database, Private Schemes created or modified away from the office are synchronized back to the network upon return.

Typically a user would do the following:

  • Run Remote Version (Cabsync.exe) program in KI Systems Program folder.

The following screen will appear:

  • Check the Update Database box.

  • Click Go Mobile.

  • When the update is done, launch Word 2007.

  • Click on the Apply button in the Available Schemes section of the KI Numbering Tool's ribbon menu

The following screen will appear - note the title bar indicates you are using Remote Version:

Refer to the Apply Private and Apply Public schemes pages for further assistance.
Note: System administration of Public Schemes is not available while in remote.

  • When you are done working off-line, close Word.

  • Run Remote Version (Cabsync.exe) program located in the KI Systems folder of Program Files.

The following screen will appear:

  • Click Update Database.

  • Click Go Network.

  • When the update is done, launch Word 2007.

Any changes to your Private Schemes will now be available for use while on the network. If you deleted any private schemes while using the Remote Version, you must delete them while using Network Version.


About KI Systems

Established in 1994, KI Systems has established a strong reputation among the over 140 firms it has assisted in transitioning to Windows based networks and Microsoft Office products. Our Office Automation Tools are the culmination of our customer requests and experience.

We have developed products that enhance Word and Office beginning with Microsoft Word 1.0 and Microsoft SQL Server for OS/2. Our longtime dedication to the development of custom products for the legal industry gives us a unique history into the development and direction of Microsoft technology, past and present. Many of our customers have upgraded through several versions of Microsoft Office and our Office Automation Tools. Often new customers contact us based on word of mouth, our reputation and requests from users who have utilized our system in other firms.

For Law Firms, it should be noted that many of our staff are also from the legal industry. This gives our organization a unique perspective into the needs of law firms and their users. We understand the inner workings of your organization and the needs of attorneys, partners, associates, paralegals, legal secretaries, legal staff, administrative staff, human resources, records and management. We also understand the sensitive nature of your work and the need for confidentiality.

Since our company's inception we have been a Microsoft Solution Provider company with 50% of our employee base being Microsoft Certified Professionals.

Products:

Law Office Automation Tools

  • Business Pak

  • Forms Pak

  • Pleading Paks

Remote Version

Outlook Synchronizer

Numbering Tool

Metadata Tool

Desktop Integration

Services:

System Analysis

Programming

________________

KI Systems, Inc.
9310 - 176th St. S.E.
Snohomish, Washington 98296-5028
USA

Tel: (425) 402-0791
Fax: (360) 668-9864
e-mail: kisys@kisys.com
Web: http://www.kisys.com Visit our Tips and Tricks login page to request access to more detailed information about Address Book, Templates, Macros and Word.


Apply Public Schemes

Public Scheme's

Public Schemes are created by System Administrator's and may not be altered by user's. However, they are available to all users who have the Numbering Tool and may also be copied to a user's Private Scheme Library.

To Apply a Public Scheme

  • From the ribbon select KI Numbering Tool tab, click Apply in the Available Schemes group.

The following screen will appear:

  • Click the + to expand the available schemes

  • Highlight the Public Scheme you want to use and click OK.

If you had text in your current document formatted as Heading 1-9, the new scheme will be applied to it. If you did not have text you will see the new Headings 1-9 in the Styles group.

To Use the New Headings

  • From the ribbon select KI Numbering Tool tab, click on the Heading number in the Apply Heading Style group as shown below, then enter your text

  • Press Alt+ the number corresponding to the Heading Style you want, then enter text. For example, press Alt+1 for Heading Style 1.

  • If the text already exists in the document, position the cursor to the first line for a Heading Style then select a Heading style as shown in one of the above three options.


Apply Private Scheme

Private Scheme's

In addition to Public Scheme's user's may also create their own "Private" Numbering schemes. Using the Customize Private feature, each user has the ability to create, edit and delete Private Schemes to suit their individual preferences.

In the Enterprise version, these schemes are stored in the database. In the stand-alone version, these schemes are stored locally for each user of the workstation. Note: Schemes are not stored in Word's Normal.dot template.

If you have not created a private scheme yet, please click here.

To Apply a Private Scheme

  • From the ribbon select KI Numbering Tool tab, click Apply in the Available Scheme's group.

The following screen will appear:
Note: the Private Schemes have been expanded in this example

  • Highlight a given scheme and click OK.

If your current document contains text formatted as Heading 1-9, the new scheme will be applied to it. If you do not have text formatted as Heading 1-9, you will see the new Headings 1-9 in the Style group.

To Use the New Headings

  • Click the Heading number you wish to use in the Apply Heading style group, then enter text.

  • Press Alt+ the number corresponding to the Heading Style you want, then enter text. For example, press Alt+1 for Heading Style 1.

  • If the text already exists in the document, position the cursor to the first line for a Heading Style then select a Heading style as shown in one of the above three options.


Create a Private Scheme from Document

Create a Private Scheme From Your Document

If you have a numbering scheme that you use frequently, you can create a private scheme for storage and use it when needed. Or, if you have applied a public scheme to your current document and have modified it to fit your needs, you may save that scheme as well.

  • Open the document that contains a numbering style that you want to save as a private scheme.

  • From the ribbon select KI Numbering Tool tab, click Customize Private in the Manage Schemes group.

The following screen will appear:

By default, the Create New Private Scheme from your current document option is selected.

  • Provide a scheme name and description.

  • Click the Create Scheme button.

A Scheme name is required - you will be prompted to create one.

  • Click OK when finished


Copy a Public Scheme for Private Use

Copy a Public Scheme

Often it is useful to copy an existing Public Scheme to your Private Scheme Library, and then customize it for your needs:

  • From the ribbon select KI Numbering Tool tab, click Customize Private in the Manage Schemes group.

  • Select a public scheme. The Create Scheme button changes to Copy to Private:

  • Click Copy to Private button.

A copy of the scheme is now in your Private Scheme Library, ready to use or customize.

How to modify a Private Scheme's name and description.


Modify Private Scheme to Contain Attributes from your Document

Open a Word document containing numbering, apply the Private Scheme you wish to modify, edit the Scheme to include the style of numbering in the document:

  • From the ribbon select the KI Numbering Tool tab, click Apply in the Available Schemes group.

The following screen will appear - The Private and Public Scheme menus have been expanded in this example

  • Select the private scheme you want to apply to your document then click OK.

  • On a blank line or on existing text, apply the Heading style you wish to modify

Note: Word supports nine heading style levels. Heading styles may be applied to text in a variety of ways: 1) from the ribbon select KI Numbering Tool tab, from the Apply Heading Style group, select to apply the heading style you desire; or 2) from the ribbon, select the Home tab, from the Style group, click show the Styles Window, select to apply Heading Style you desire; or 3) press Alt+Ctrl+Shft+S to show the Styles window, select to apply the Heading Style you desire.

  • From the ribbon select KI Numbering Tool tab, click Font, Paragraph or Numbering attributes as desired.

  • Alter the attributes accordingly.

  • An Apply to Heading window will appear. Select the Heading(s) to apply the changes to and click OK.

  • Repeat the steps above until each of the heading styles has been modified to meet your needs.

  • From the ribbon select KI Numbering Tool tab, click Customize Private in the Manage Schemes group.

  • Select the scheme you want to include the changes.

  • Click the Edit the selected Private Scheme to include settings from your current document radio button.

  • Click Update Scheme.

Your private scheme has been changed and is now ready to use.


Modify Private Name and Description

Modify Private Scheme's Name and/or Description

  • From the ribbon select the KI Numbering Tool tab, click Customize Private in the Manage Schemes group.

  • Click the plus (+) sign to expand Private schemes:

  • Select the scheme you wish to edit.

  • Click the Edit the selected Private Scheme Information only radio button.

  • Edit the Scheme Name and Scheme Description fields as needed.

  • Click OK when finished.


Delete a Private Scheme

Delete a Public Scheme

  • From the ribbon select the KI Numbering Tool tab, Click Customize Public in the Manage Schemes group.

  • Click the plus (+) sign to expand the Public schemes.

  • Select the scheme you want to delete.

  • Click the Delete Scheme button.

  • Click OK when finished.


Using Headings 1-9

Using Word's Headings 1-9

Microsoft Word provides nine built-in Heading Styles that can be used in documents to designate sections, provide outline numbering and to generate Table of Contents. The Numbering Tool provides easy management of these Heading Style attributes.

By default, Word's Headings look like this:

To Use a Heading Style

  • Type the text for the heading.

  • From the ribbon select KI Numbering Tool, click on the desired Heading Style in the Apply Heading Style group.

  • The text in the paragraph will now appear in the style selected.

  • Press Enter on your keyboard and the next paragraph will return to the normal style.


Define Font Settings

Font Settings

Microsoft Word provides nine built-in Heading Styles that can be used in documents to designate sections, provide outline numbering and to generate Table of Contents. The Numbering Tool provides easy management of Heading Style Font attributes.

  • From the ribbon select KI Numbering Tool tab, Click Font in the Quick Formatting group

  • In the drop-list click Define Font Settings .

The following screen will appear:

  • Select the options you want and press OK.

The following screen will appear:

  • To apply the formatting to all of the Headings, check the Apply to All Heading Styles box and click OK.

  • To apply the formatting to specific Headings, highlight the appropriate Heading in the Select Level(s) pane and then click OK.


Bold, Underline, Italic

When formatting heading styles, you may select Bold, Underline or Italic from the Format Heading Styles button. These formatting options are toggles in that if the text selected has bolded text, the bold will be removed. If it is not currently bold, bold will be applied.

  • From the ribbon select KI Numbering Tool tab, Click Font in the Quick Formatting group.

  • From the drop-list choose the setting you wish to modify

  • Select Bold, Underline or Italic from the menu.

The following screen will appear:

  • To apply the formatting to all of the Headings, check the Apply to All Heading Styles box and click OK.

  • To apply the formatting to specific Headings, highlight the appropriate Heading in the Select Level(s) pane and click OK.


Heading Paragraph Formatting

There are several options to select from for paragraph formatting of your Heading Styles:

Left-align Paragraph

Justify Paragraph

Wrap text to left margin

Keep lines together ( toggle)

Keep with next (toggle)

Paragraph Spacing Options:

Spacing options:

Single Space Heading styles

Double Space Heading styles

1.5 Space Heading styles

Exactly Space Heading styles

  • From the ribbon select KI Numbering Tool, click Paragraph in the Quick Formatting group.

  • Choose a paragraph format from the drop-list.

The following screen will appear:

  • To apply formatting to all Headings, check the Apply to All Heading Styles box and click OK.

  • To apply formatting to specific Headings, choose the Headings in the Select Level(s) pane and click OK.

  • If you want space before and/or after the paragraph, enter those values in the appropriate boxes and click OK.


Decrease and Increase Options

Every paragraph in a numbered list can be indented in various ways. You can decrease/increase: the number, the hanging indent or the entire paragraph:

Modify Numbering Scheme |
Decrease Number Position | The character (alpha or numeric) preceding the heading text can be moved to the left (decreased) by an amount, in inches, determined by you.
Decrease Hanging Indent Position | If the style has a hanging indent, it can be moved to the left (decreased) by an amount, in inches, determined by you. If the style does not have a hanging indent, it will be created.
Decrease Entire Paragraph Position | The entire paragraph can be moved to the left (decreased) by an amount, in inches, determined by you.
Increase Number Position | The character (alpha or numeric) preceding the heading text can be moved to the right (increased) by an amount, in inches, determined by you.
Increase Hanging Indent Position | If the style has a hanging indent, it can be moved to the right (increased) by an amount, in inches, determined by you. If the style does not have a hanging indent, it will be created.
Increase Entire Paragraph Position | The entire paragraph can be moved to the right (increased) by an amount, in inches, determined by you.

  • From the ribbon select KI Numbering Tool tab, click Numbering in the Quick Formatting group.

  • Select a decrease/increase option from the menu.

The following screen appears:

  • To apply the formatting to all of the Headings, check the Apply to All Heading Styles box and click OK.

  • To apply the formatting to specific Headings, highlight them in the Select Level(s) pane and click OK.


Add and Remove Font Formatting from Number

The alpha and numeric characters that are assigned to your numbered lists can be formatted the same as or different from the text entered for that numbered list.

Add Font Formatting to Number

If the text in the heading contains font formatting, you can add this formatting from the number or letter that precedes the heading information.

Remove Font Formatting from Number

If the text in the heading contains font formatting, you can remove this formatting from the number or letter that precedes the heading information.

  • From the ribbon select KI Numbering Tool tab, Click Font in the Quick Formatting group.

  • In the drop-list click Add Font Formatting to Number or Remove Font Formatting from Number.

The following screen will appear:

  • To apply formatting to all Headings, check the Apply to All Heading Styles box and click OK.

  • To apply the formatting to specific Headings, select the appropriate heading in the Select Level(s) pane and click OK.


Modify Numbering Scheme

You may modify the number scheme for a heading style.

  • From the ribbon select KI Numbering Tool tab, Click Numbering in the Quick Formatting group.

  • From the drop-list click Modify Numbering Scheme.

The following screen will appear:

  • This feature allows you to change, one heading at a time, the number format, the starting number, alignment, tab settings and placement. You can also add a prefix and/or suffix.

  • Make the appropriate changes for your scheme and press OK when you are finished.


Applying Heading 1-9

There are a number of ways to apply a Heading Style to text:

  • From the ribbon select KI Numbering Tool tab, select a Heading number in the Apply Heading Style group.

  • From the ribbon select the Home tab, from the Styles group click to show Word's Style Menu and click the Heading number you wish to apply.

  • Word provides built-in keystrokes for applying Heading 1-3. You may use Ctrl+Alt+1, Ctrl+Alt+2 or Ctrl+Alt+3 to apply these styles.


Style Separator

Styles are applied to paragraphs of text. This also means that only one style can be assigned in a given paragraph. This is unlike font styling which is assigned to individual characters in a paragraph.

There may be a time when two styles are needed within the same paragraph. The style is applied to all of the text until it encounters a paragraph mark. The way to assign a mixture of styles is to type the text and assign a heading, insert the Style Separator, then add the text to be formatted with a different style.

To Insert a Style Separator

  • Enter text and assign a Heading Style to it.

  • From the ribbon select KI Numbering Tool tab,click Insert Style Separator in the Actions group.

  • A paragraph character will appear (if Word's Show/Hide option is enabled)

  • The Numbering Tool creates 9 styles called Head1-9. By default Head1-9 styles are formatted to match Heading 1-9. When the Style Separator is inserted, the corresponding Head1-9 style is applied to the text following the Style Separator. If you desire an alternate style for the text that follows the Style Separator, you may apply the style you desire from Word's Style Window or modify Head1-9 formatting to your requirements.

Here is an example of mixing two styles, Heading three and Normal:


Promote

When using Heading Styles 1-9, you can promote text from its existing Heading to the one above it. For example, a paragraph formatted using Heading 4, can be promoted to Heading 3.

The opposite is also true. You can demote a paragraph from Heading 3 to Heading 4.

To Promote One Level

In this example, Heading 4 will be promoted to Heading 3.

  • Type in text and apply the Heading 4 style.

  • From the ribbon select KI Numbering Tool, click Promote Level in the Actions group.

  • The paragraph is now assigned to the Heading 3 style.


Demote

When using Heading Styles 1-9, you can promote text from its existing Heading to the one above it. For example, a paragraph formatted using Heading 4, can be promoted to Heading 3.

The opposite is also true. You can demote a paragraph from Heading 3 to Heading 4.

To Demote One Level

In this example, Heading 3 will be demoted to Heading 4.

  • Type in text and apply the Heading 3 style.

  • From the ribbon select KI Numbering Tool, click Demote Level in the Actions group.

  • The paragraph is now assigned to the Heading 4 style.


Stop, Restart, Continue Numbering

When using the Numbering Tool, you may want to stop Numbering, restart numbering, or continue numbering where you left off. When you insert text in between numbered lists, this feature is very helpful.

At any time in a document you may Stop, Restart or Continue Numbering.

  • Before you can select any of the above features, you must be running the numbering feature already. From the ribbon select the Home tab, click Numbering in the Paragraph group.

  • Enter text at the number, ending the paragraph with a Return and continue to type the numbered list.

  • When you are done, you will see a list of numbered items:

  1. This is Line One

  2. This is Line Two
  3. This is Line Three

  • When the last numbered item is encountered, press Stop to end the numbering feature.

  • You may enter more text and click on Restart if you want to start a new numbered list starting with the number one, or click on Continue if you want to begin the numbered list where your last list ended. In the example above, the numbered list would begin with the number 4.

To Stop, Restart, Continue Heading 1-9 Numbering

  • Apply a Private or Public scheme to the current document.

  • After lines of text have been entered and each line is applied to a heading style, you can stop the numbering within that heading, restart at the beginning or continue the numbering where it left off.


Insert Table of Contents

Insert a Table of Contents

Use this feature when you have either marked table of contents entries using Word's Table of Contents (TOC) field codes or if you have used Heading Styles.

  • Open the document that contains the Table of Contents field codes or Heading Styles.

  • From the ribbon select KI Numbering Tool tab, click Insert Table of Contents in the TOC Options group.

The following screen appears:

Use this dialog to select the settings you wish to use. Settings are available in the following catagories:

From Styles

Include Levels | Select which Heading Styles to use to generate the TOC. You may have used Headings 1 through 6 in the document, but only want to use 1-3 in the Table.
Show page numbers | The referenced page number will appear after the topic, followed by a space.
Right Align page numbers | Aligns the page numbers to the right margin.
Tab Leader | Separates the topic from the page number with the selected leader character. Options include: dotted line, none or dashed line.
Use hyperlinks instead of page numbers | If you want each topic to link directly to the page of information, choose this option. The user will press Ctrl+Click to follow the link to the proper page from the TOC.
Formats | By default, the styles used to generate the TOC are taken from the current document's template. Other options include: Classic, Distinctive, Fancy, Modern, Formal and Simple. All of these formats are provide by Word.

Location Options

Insert at | Indicate the TOC placements: End of document, Start of document or Cursor location.
Insert page break separator for TOC | If the TOC is inserted at the start of the document, a page break will be inserted after the TOC. If the TOC is inserted at the end of the document, a page break will be inserted before the TOC
Insert TOC into new document section | A new section will be created to hold the TOC. When this is selected, the Page numbering options will be available for editing.
Do not insert separator |

Page Numbering

Number format | Select a numbering format from the list. There are several alpha numeric options from which to choose.
Continue from previous section | Continue the numbering scheme from the previous section.
Start sections at | If you do not want to continue the numbering from the previous section, select this option and indicate which number starts this new section.

After you have made your selections, click OK and the Table of Contents will be generated.


Update a Table of Contents

Use this feature when you are working with a document that contains a Table of Contents (TOC) based on field codes or Heading Styles. By default, Word will not update the Table of Contents when edit's are made to your document. Use this feature to automatically update your Table of Contents when needed.

  • Open the document that contains the TOC you want to update.

  • From the ribbon select KI Numbering Tool, click Update TOC in the TOC Options group.

  • The Table of Contents will be re-generated based on the field codes and/or Heading Styles contained in your modified document.

  • Using default Word settings, your Table of Contents will automatically be updated when you send your documents to print. For pagination and review, we recommend you update the Table of Contents prior to sending your document to print.


Go to Table of Contents

Use this feature when you have already generated a Table of Contents (TOC) based on field codes or Heading Styles and need to immediately navigate from any page within the document to the Table of Contents.

  • Open the document that contains the TOC you want to access.

  • From the ribbon select KI Numbering Tool tab, click Go to TOC in the TOC Options group.

  • Your cursor will now be positioned on the page that contains your Table of Contents.

Note: When you go to the TOC, the entire TOC will be highlighted. If you were to press any non-directional key on your keyboard, the TOC will be deleted. Press an arrow key to unselect the TOC.


Create Public Scheme

Create a Public Scheme from your Document

The Enterprise Version of Numbering Tool provides the Systems Administrator the ability to create and customize Public Scheme's. Here we see the additional administrative feature, Customize Public present in the Numbering Tool's Manage Scheme's group.

An Administrator uses the Customize Public feature when they want to create, edit or delete Public Schemes. Public Scheme's are schemes which all users in the firm have access to.

If you have a numbering scheme that you use frequently, you can create a public scheme for storage and use it when needed. Or, if you have applied a public scheme to your current document and have modified it to fit your needs, you may save that scheme to the public library as well.

  • Open the document that contains the numbering style that you want to save as a public scheme.

  • From the ribbon select KI Numbering Tool tab, click Customize Public in the Manage Schemes group.

The following screen will appear:

By default, the Create New Private Scheme from your current document option is selected.

  • Provide a scheme name and description.

  • Click the Create Scheme button.


Modify Public Scheme to Contain Attributes from your Document

Modify Public Scheme with Attributes from your Document

Open a Word document and apply the public scheme you wish to edit.

  • From the Ribbon, select the KI Numbering Tool tab, click Apply in the Available Schemes group.

The following screen appears (The Private and Public Scheme menus have been expanded in this example):

  • Choose the public scheme you want to apply to your document then click OK.

  • On a blank line or on existing text, Apply the Heading style you wish to modify. Word supports nine Heading Style levels. Heading Styles may be applied to text using the Numbering Tool, or using Word's Heading Styles. Words Heading styles are accessed one of two ways: 1) from the ribbon select the Home tab, from the Style group click the Show Styles window, click to apply the Heading Style you desire; or 2) press CTRL+ALT+Shft+S to show the Styles window, click to apply the heading you desire.

Use Quick Formatting

  • From the ribbon select the KI Numbering Tool tab, from the Quick Formatting group select to modify Font, Paragraph or Numbering attributes as desired

  • An Apply to Heading window will appear. Select the appropriate headings or all of them, then click Done.

  • Repeat the steps above until all of the heading styles have been modified to meet youtr needs.

  • From the ribbon select the KI Numbering Tool tab, click Customize Public in the Manage Schemes group.

  • Choose the Public Scheme you want to include the current changes.

  • The Edit the selected Public Scheme to include settings from your current document radio button will become active.

  • Click Update Scheme and then OK to save your changes.

The updated Public Scheme stored in SQL server is now immediately available and ready for use.


Modify Public Scheme Name and Description

  • From the ribbon select KI Numbering Tool tab, click Customize Public in the Manage Schemes group.

  • Click the plus (+) next to Public to expand the available Public Schemes

  • Select (highlight) the scheme you wish to edit and then choose the Edit the selected Public Scheme Information only radio button.

  • Edit the Scheme Name and/or Scheme Description fields.

  • Click Update Scheme and then OK to finish.

The updated Public Scheme stored in SQL Server is now ready for use.


About

Fast and Easy Document Production

KI Systems was established in 1994 and is a local Microsoft Certified Solution Provider company. Its primary business focus is to provide consulting services and custom software solutions for the legal industry. KI Systems assists firms of all sizes, from the sole practitioner to the large corporate law firm. Its founding partners have been active in the legal industry for over 20 years.

KI Systems offers a variety of services to meet your needs:

Services:
System Analysis
Programming

Products:
Business Pak
Desktop Integration Products
Forms Pak
Pleading Paks
Remote Version of Address Book
Outlook Synchronizer
Numbering Tool
Metadata Tool

KI Systems, Inc.
9310 - 176th St. S.E.
Snohomish, Washington 98296-5028
USA

Tel: (425) 402-0791
Fax: (360) 668-9864
e-mail: kisys@kisys.com
Internet: kisys.com

Visit our Tips and Tricks page for information on the Address Book, Templates, Macros and Word.


Remote Version

The Enterprise Version of KI Numbering Tool provides uninterrupted use of KI Numbering Tool when away from the office or network. Utilizing Remote Version's mobile database, Private Schemes created or modified away from the office are sychronized back to the network upon return.

Typically a user would do the following:

  • Run Remote Version (Cabsync.exe) program in KI Systems Program folder.

The following screen will appear:

  • Check the Update Database box.

  • Click Go Mobile.

  • When the update is done, launch Word 2007.

  • Click on the Apply button in the Available Schemes section of the KI Numbering Tool's ribbon menu

The following screen will appear - note the title bar indicates you are using Remote Version:

Refer to the Apply Private and Apply Public schemes pages for further assistance.
Note: System administration of Public Schemes is not available while in remote.

  • When you are done working off-line, close Word.

  • Run Remote Version (Cabsync.exe) program located in the KI Systems folder of Program Files.

The following screen will appear:

  • Click Update Database.

  • Click Go Network.

  • When the update is done, launch Word 2007.

Any changes to your Private Schemes will now be available for use while on the network. If you deleted any private schemes while using the Remote Version, you must delete them while using Network Version.


Intro

Introduction to Help

KI Systems On-Line Help provides instructions and general information on the Word Customization you have purchased. If you elected to include additional features or make modifications to the Business Pak, Address Book, Forms Pak, or Pleading Paks, those changes may not be reflected in On-Line Help.

The following Help Topics are available:

Enterprise Version
Remote Version
Standard Version
Apply a Public Scheme
Apply a Private Scheme
Use Headings 1-9
Define Font Settings
Bold, Underline, Italic
Modify Numbering Scheme
Add/Remove Font Formatting from Numbers
Heading Paragraph Formatting
Decrease/Increase Options
Create a Private Scheme
Copy a Public Scheme to Private Scheme Library
Modify Private Scheme
Modify Private Scheme Name and/or Description
Create a Public Scheme
Modify Public Scheme
Modify Public Scheme Name and/or Description
Apply Heading 1-9
Style Separator
Promote
Demote
Stop, Restart, Continue Numbering
Insert Table of Contents
Update Table of Contents
Go To Table of Contents